/* =========== for IE7 =========== */

*:first-child+html body { font-size : 80%; }

*:first-child+html  #catalog h3 sup {
	margin:-0.3ex 0 0 0.2ex;
}

*:first-child+html #catalog img {
	margin-right: 4px;
	position:relative;
	top:-1px;
}

*:first-child+html .history .categ div img {
	margin-right: 3px;
	position:relative;
	top:-1px;
}

*:first-child + html .r-border .r {
	right: 0;
	margin-left: auto;
	left: auto;
}

*:first-child + html .r-border.b-forbutton {
	position: static;
	top: 0;
	left: 0;
}

*:first-child + html .r-border.b-forbutton .top, *:first-child + html .r-border.b-forbutton .bottom {
	display: none;
	position: static;
}

*:first-child + html .r-border.b-forbutton .r-content {
	background: #fceaa9;
	border: 1px solid #facd7a;
	padding: 9px;
	margin: 0;
}

*:first-child + html .form .radiolist .radioitem {
	margin-bottom: 0.3ex;
}

*:first-child + html .r-border.b-forbutton .subm {
	padding: .3ex 1.5ex .3ex 1.5ex;
	overflow: visible;
}

*:first-child + html .ok_button {
	padding: .4ex 1.5ex .4ex 1.5ex;
	overflow: visible;
}

*:first-child + html .cancel_button {
	padding: .4ex 1.5ex .4ex 1.5ex;
	overflow: visible;
}


*:first-child + html .r-border.cornerbanner .top .r {
	left: auto;
}

*:first-child+html ul.subsection_tabs li.tab a.active {
	background: url(../i/widgets/bulbs/tab_bgr.gif) repeat-x 0 0;
}

*:first-child+html .fork .page_announce {
	float: none;;
}

*:first-child + html .mainbutton .left, *:first-child + html .mainbutton .right {
	margin-bottom: 0.4%;
}

*:first-child + html #shop_bulb .paytype .r-content {
	padding: 5px 9px 5px 6px;
}

*:first-child + html #shop_bulb .paytype .radioitem .r-content {
	background: #fdfcc6;
	border: none;
	padding: 6px 10px 6px 7px;
}

*:first-child + html #shop_bulb .paytype .cardquestion img {
	margin-left: 7px;
}

*:first-child+html #shop_footer td.support .time {
	position: static;
	left:0;
}

*:first-child + html .payformnosik {
	margin: 165px 0 0 334px;
}

*:first-child + html .polling {
	float: none;
	margin-left: 0;
	width: 175px;
}

*:first-child + html .extrabutton {
	margin-top: 1%;
}

*:first-child + html  .alert_buttons {
	margin-left: 20px;
}

*:first-child + html .alert_buttons .confirm_button {
	margin-right: 15px;
}

*:first-child + html .alert_message {
	padding-left: 20px;
	padding-right: 20px;
}

*:first-child + html .alert_progress {
	padding-left: 20px;
	margin-right: 0;
}

*:first-child + html #catalog {
	/*z-index: 100;*/
	position: relative;
}


/* =========== for IE6 =========== */

* html body { font-size : 80%; }

img {
	behavior: url(/themes/cabinet/css/pngbehavior.htc);
}

* html .history_year_filter_item  .history_year_filter_pad {
	padding-bottom : 0;
	line-height : 3.5ex;
}

* html .history_year_filter_item_activ .history_year_filter_leftarrow {
	background : url(../i/history_year_filter_leftarrow_activ.gif) no-repeat right center;
}

* html .history_year_filter_item_activ  .history_year_filter_pad {
	padding : 0 0 0 1ex;
	line-height : 4ex;
	font-weight : bold;
}

* html .passportmenu .history_year_filter_item  .history_year_filter_pad {
	padding-bottom : 0;
	line-height : 3.5ex;
}

* html .passportmenu .history_year_filter_item_activ .history_year_filter_leftarrow {
	background : url(../i/history_year_filter_rightarrow_activ.gif) no-repeat left center;
}

* html .passportmenu .history_year_filter_item_activ  .history_year_filter_pad {
	padding : 0 0 0 4.5ex;
	line-height : 4ex;
	font-weight : bold;
}

* html #catalog h3 sup {
	margin:-0.25ex 0 0 0.2ex;
}

* html #catalog img {
	margin-right: 4px;
	position:relative;
	top:-1px;
}

* html .history .categ div img {
	margin-right: 3px;
	position:relative;
	top:-1px;
}

* html .r-border.b-forbutton {
	position: static;
	top: 0;
	left: 0;
}

* html .r-border.b-forbutton .top, * html .r-border.b-forbutton .bottom {
	display: none;
	position: static;
}

* html .r-border.b-forbutton .r-content {
	background: #fceaa9;
	border: 1px solid #facd7a;
	padding: 9px;
	margin: 0;
}

* html .form .radiolist .radioitem {
	margin-bottom: 0.3ex;
}

* html .r-border.b-forbutton .subm {
	padding: .3ex 1.5ex .3ex 1.5ex;
	overflow: visible;
}

* html .r-border.cornerbanner .r-content {
	background: url(../i/widgets/bulbs/cornerban.gif) no-repeat top right;
}

* html ul.subsection_tabs li.tab a.active {
	background: url(../i/widgets/bulbs/tab_bgr.gif) repeat-x 0 0;
}

* html .mainbutton .left, * html .mainbutton .right {
	margin-bottom: 0.4%;
}

* html #shop_bulb .paytype .r-content {
	padding: 5px 9px 5px 6px;
}

* html #shop_bulb .paytype .radioitem .r-content {
	background: #fdfcc6;
	border: none;
	padding: 6px 10px 6px 7px;
}

* html #shop_bulb .paytype .cardquestion img {
	margin-left: 5px;
}

* html #shop_footer td.support .time {
	position: static;
	left:0;
}

* html .payformnosik {
	margin: 165px 0 0 334px;
}

* html .polling {
	float: none;
	margin-left: 0;
	width: 175px;
}

* html .extrabutton {
	margin-top: 1%;
}

* html .supermenu_region {
	margin-left: 9px;
}

* html .alert_message {
	padding-top:7px;
	padding-right:25px;
}

* html .alert_progress {
	padding-left: 20px;
	margin-right: 0;
}


* html .alert_buttons {
	margin: 14px 0 0 17px;
}

* html .alert_buttons .confirm_button {
	margin-right: 10px;
}

* html #catalog .categheader {
	z-index: 100;
}


/* =========== Not valid styles for IEs  =========== */

*:first-child+html #global,
*:first-child+html #global_unloginned {
	width:expression((document.documentElement.clientWidth || document.body.clientWidth) > 1300? "1300px":"100%");
}

* html #global,
* html #global_unloginned {
	width:expression((document.documentElement.clientWidth || document.body.clientWidth) > 1300? "1300px":"100%");
}

.history_year_filter_item:hover .history_year_filter_leftarrow {
	_background : url(../i/history_year_filter_leftarrow_hover.gif) no-repeat right center;
}
.passportmenu .history_year_filter_item:hover .history_year_filter_leftarrow {
	_background : url(../i/history_year_filter_rightarrow_hover.gif) no-repeat left center;
}

*:first-child+html #shop .radioitem_filter {
	width: 30%;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}

* html #shop .radioitem_filter {
	width: 30%;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}







